html { margin: 0px; padding: 0px; }
body { margin: 0px; padding: 0px; }


#full {
width: 100%;
height: 120%;
margin: 0%; padding: 0%;  
  background: url(links/sky_bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}

h1,h2,h3,h4 { font-family: 'trend_sansone', Helvetica, sans-serif; color: #000; line-height: 90%; margin: 0px; padding: 1%; }
label { font-family: 'trend_sansone', Helvetica, sans-serif; color: #000; line-height: 90%; margin: 0px; padding: 0px; }
h1 { font-size: 45px; letter-spacing: -2px; text-align: center; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
p { font-size: 14px; font-family: 'Crimson Text', serif; }

.title { width: 100%; background: #fff; margin: auto; }

.eventinfo { width: 48%; float: right; background: #fff; padding: 1%; }
.speakers { width: 100%; float: left; margin-top: 4%; }

.speakers h3 { background-color: #34619F; color: #F0E7D8; }

.speakers h4 { background-color: #CF3E3F; margin-top: 2%; padding: 1%; color: #F0E7D8; }

h3.signuptxt { font-size: 2em; color: #000; text-align: center; }

.content { margin: auto; width: 60%; background: #fff; padding-top: 2%; }

.rsvp { width: 100%; margin: 0%; }

.survey { 
	padding: 2%; 
	}

.logo { margin: auto; width: 50%; }

img.flag { width: 100%; background: #fff; padding: 1%; }
img.wingsheader { width: 100%; }

.fname { margin-top: 5%; }
.fname, .lname, .email, .zip { width: 100%; padding-bottom: 2%; }
input#cons_zip_code, input#cons_email, input#cons_first_name, input#cons_last_name { width: 95%; font-size: 20px; }


.info { width: 100%; }

.submitbtn { width: 50%; margin: auto; margin-top: 5%; }

.video { width: 48%; float: left; padding: 1%; background: #fff; }

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

input#ACTION_SUBMIT_SURVEY_RESPONSE.Button { 
	width: 90%;  
	background-color: #000;
	border: none; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	color: white; cursor: pointer; display: inline-block;
	font: 20px/25px 'trend_sansone', Tahoma, Geneva, sans-serif;
	text-align: center;
	text-transform: uppercase;
 }

.fwlogo { width: 100%; padding-bottom: 5.5px; }
img.fwlogo { width: 100%; margin: auto; }


input#ACTION_SUBMIT_SURVEY_RESPONSE.Button:hover { 
	width: 90%;  
	background-color: #C3353B;
	border: none; 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	color: #F0E7D8; cursor: pointer; display: inline-block;
	font: 20px/25px 'trend_sansone', Tahoma, Geneva, sans-serif;
	text-align: center;
	text-transform: uppercase;
 }

@media screen (min-width: 800px) and (min-height: 1000px) {
	#full { height: 150%; }
}


@media screen (min-width: 600px) {
	.content { width: 80%;}
	}

